
{% extends 'index.html' %}
{% block title %} <title>Delete cart</title>{% endblock %}

{% block content %}

    <div style="margin-top:100px;">
        <form action="" method="post" enctype="multipart/form-data">
            {% csrf_token %}
            <p>Do you want to delete all the items from the cart?</p>
            <input class='button-mull' id="cart-inp" type="submit" value="Delete">
        </form>
        <form action="{% url 'cart' %}" method="get">
            <input type="submit" class="button-mull" value="No" id="cart-del-inp">
        </form>
    </div>
{% endblock %}